@charset "iso-8859-1";
body {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;



}
.lien:link {
	color: 333333;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;

}
.lien::hover {
	color: 333333;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
}
.lien::visited {
	color: 333333;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;

}
td, textarea, input, select {
	font-family: Verdana;
	font-size: 11px;
	color: 666666;
	font-weight: normal;
}
.tableDetail {
	font-size: 10px;
	font-family: Verdana;
	color: #49394E;
}
.text1 {
	font-family: Verdana;
	font-size: 11px;
	color: 666666;
	font-weight: bold;

}
.text7 {
	font-family: Verdana;
	font-size: 11px;
	color: 666666;
	font-weight: bold;
	text-align:justify;
	
}
.text9 {
	font-family: Verdana;
	font-size: 15px;
	color: 666666;
	font-weight: bold;
	
}
.text8 {

	text-align:justify;
}
.text2 {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	color: 666666;
}
.text3 {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	color: 666666;
}
.frame {
	font-family: Verdana;
	font-size: 10px;
	color: #FE6400;
	border: 1px solid #b9b9b9;
}
.text4 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: CCCCCC;
}
.designed_by {
	font-family: verdana;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
.text5 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #0066ff;
}
.text6 {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: 666666;
}
.menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-image: url(../images/bouton_1.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: 20px;
	display: block;
}
.menu:visited {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-image: url(../images/bouton_1.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: 20px;
	display: block;
}
.menu:hover {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-image: url(../images/bouton_2.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: 20px;
	display: block;
}
.menutitre {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 10px;
	display: block;
}
a:link.ex3 {

    color: #5B77F2;

    text-decoration: overline underline;

    cursor:help ;

    }
a:visited.ex3 {

    color: #5B77F2;

    text-decoration: overline underline;

    cursor:help ;

    }
a:hover.ex3 {

    color: #5B77F2;

    text-decoration: overline underline;

    cursor:help ;

    }
a:active.ex3 {

    color: #5B77F2;

    text-decoration: overline underline;

    cursor:help ;

    }
	.over4
  {
  overflow: auto;
  }
#global {
     width: 426px;
     height: 320px;
     }
